---
Author: RackN
CodeSource: https://gitlab.com/rackn/provision-content
Color: black
Copyright: RackN 2024
Description: Apache Installer
DisplayName: Apache
DocUrl: 
Icon: feather alternate
License: APLv2
Name: apache
Order: "500"
Source: RackN
Tags: advanced,rackn
Prerequisites: drp-community-content, universal:>=4.13.0, haproxy:>=0.0.0
